Contact an Expert

VEE Runtime

Agilent VEE Runtime provides an environment to run VEE programs, and is separate from the VEE Pro development environment. You cannot develop programs with VEE Runtime.

Note:
• The version of VEE Runtime used to run a program must be the same or newer than the version of VEE Pro used to develop the program.
• The version of the Agilent I/O Libraries must be compatible with the version of the VEE Pro development environment used to develop your program, and with VEE Runtime.
 

Release Date Version Version Description
2013-11-27 9.32 This self-extracting file contains Agilent VEE Runtime 9.32. If you wish to use VEE Runtime 9.32 to control instruments, you also need IO Libraries Suite 15.1 or higher.

How to Download

  • Click the download link and save the installer.

How to Install

  • Run the downloaded installer. If you do not have the .NET Framework 3.5 prerequisite installed, please follow the appropriate instructions based on your operating System:
  • Windows XP and Vista
  • Windows 7
    • Go to Start > Control Panel > Programs.
    • Click Turn Windows features on or off under Programs and Features.
    • Select Microsoft .NET Framework 3.5.1 then click OK.

Licensing

  • Does Not Require a License

Supporting Documentation

Download

Installs on:

PC

Operating System

  • Windows 8
  • Windows 7
  • Windows Vista
  • Windows XP SP3

Prerequisites

  • See Above